### Method

# Gtk IconView get_item_at_pos

#### Declaration [src]

    gboolean
    gtk_icon_view_get_item_at_pos (
      GtkIconView* icon_view,
      int x,
      int y,
      GtkTreePath** path,
      GtkCellRenderer** cell
    )

#### Description [src]

Gets the path and cell for the icon at the given position.

#### Parameters

`x` | `int`
| The x position to be identified.
`y` | `int`
| The y position to be identified.
`path` | `GtkTreePath`
| Return location for the path.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`cell` | `GtkCellRenderer`
| Return location for the renderer responsible for the cell at (`x`, `y`).
| The argument will be set by the function.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if an item exists at the specified position.